#nav {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
	float:left;
	display:block;
	width:115px;
	position:relative;
	z-index:500;
		}
		
		/* this is the parent menu */
		#nav li a {
	display:block;
	font-weight:normal;
	height:40px;
	text-decoration:none;
	color:#fff;
	text-align:left;
	color:#777;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 15px;
	padding-top: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
		}

		#nav li a:hover {
	color:#FFF;
	background-image: url(../site-images/active-state-nav.png);
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
	color:#FFF;
	background-image: url(../site-images/active-state-nav.png);
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	border: 1px solid #CCC;
		}
		
		#nav ul li {
	float:left;
	width: 10em;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
	display:block;
	height:15px;
	padding: 8px 5px 8px 15px;
	color:#666;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	background-color: #FFF;
		}
		
		#nav ul a:hover {
	text-decoration:none;
	background-image: url(../site-images/hover-state-nav-dropdown.png);
	color: #666;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
